<table width="100%" cellpadding="5" cellspacing="0" border="0">
	<tr><td class="nav"><a href="index.php?section=home">Home</a>&nbsp;&gt;&nbsp;<a href="index.php?section=profile_sections&theme=<?php echo $data["theme"] ?>">Profile Sections</a>&nbsp;&gt;&nbsp;<a href="index.php?section=profile_sections&action=edit&theme=<?php echo $data["theme"] ?>&profile=<?php echo $data["profile"]; ?>"><?php echo $data["section_name"]; ?></a></td></tr>
	<tr><td>
	<table cellpadding="2" cellspacing="2" border="0" width="600" align="center">
	<tr><td colspan="3" class="lined blue_bcg white_body padded" align="center">Profile Questions</td></tr>
	<tr><td colspan="3" class="form_cell" align="center"><?php
	admin_form_element( array ("type" => "button", "value" => "Add New Question", "link" => "index.php?section=profile_sections&action=edit_input_item&theme=".$data["theme"]."&form=".$data["form"]."&profile=".$data["profile"]) );
	?></td></tr>
	<tr>
		<td class="list_header" align="center">Field Label</td>
		<td class="list_header" align="center">Field Type</td>
		<td class="list_header" align="center">Action</td>
	</tr>
	<?php
	foreach($data["input_items"] as $item){
		?><tr>
			<td class="list_cell"><?php echo $item["label"]; ?></td>
			<td class="list_cell"><?php echo $item["field"]; ?></td>
			<td class="list_cell" align="center"><?php
			admin_output_image("buttons/but_edit_small.gif",$item["edit"],0,"edit");
			admin_output_image("buttons/but_delete_small.gif",$item["delete"],0,"delete");
			if($item["move_up"])
				admin_output_image("buttons/but_up_small.gif",$item["move_up"],0,"move up");
			else
				admin_output_image("buttons/but_up_small_disabled.gif");
				
			if($item["move_down"])
				admin_output_image("buttons/but_down_small.gif",$item["move_down"],0,"move down");
			else
				admin_output_image("buttons/but_down_small_disabled.gif");
			?></td>
		</tr><?php
	}//foreach 
	?>
	<tr><td colspan="3" class="lined blue_bcg white_body padded" align="center">Output Style</td></tr>
	<tr>
		<td class="list_header" align="center">Field Label</td>
		<td class="list_header" align="center">Output Style</td>
		<td class="list_header" align="center">Action</td>
	</tr>
	<?php
	foreach($data["output_items"] as $item){
		?><tr>
			<td class="list_cell"><?php echo $item["label"]; ?></td>
			<td class="list_cell"><?php echo $item["field"]; ?></td>
			<td class="list_cell" align="center"><?php
			admin_output_image("buttons/but_edit_small.gif",$item["edit"],0,"edit");
			if($item["move_up"])
				admin_output_image("buttons/but_up_small.gif",$item["move_up"],0,"move up");
			else
				admin_output_image("buttons/but_up_small_disabled.gif");
				
			if($item["move_down"])
				admin_output_image("buttons/but_down_small.gif",$item["move_down"],0,"move down");
			else
				admin_output_image("buttons/but_down_small_disabled.gif");
			?></td>
		</tr><?php
	}//foreach 
	?>
	</table>
	</td></tr>
	<tr><td align="center"><?php
	admin_form_element( array ("type" => "button", "value" => "Back", "link" => $data["link"]) );
	?></td></tr>
</table>